
Start-Date: 2022-11-23  04:52:54
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:arm64 (3.121ubuntu1)
End-Date: 2022-11-23  04:52:58

Start-Date: 2022-11-23  04:53:07
Commandline: apt-get install --reinstall apt
Reinstall: apt:arm64 (2.5.3)
End-Date: 2022-11-23  04:53:12

Start-Date: 2022-11-23  04:53:19
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:arm64 (12.3ubuntu1)
End-Date: 2022-11-23  04:53:23

Start-Date: 2022-11-23  04:53:30
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:arm64 (3.6.1)
End-Date: 2022-11-23  04:53:35

Start-Date: 2022-11-23  04:53:43
Commandline: apt-get install --reinstall bash
Reinstall: bash:arm64 (5.2-1ubuntu2)
End-Date: 2022-11-23  04:53:47

Start-Date: 2022-11-23  04:53:54
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:arm64 (1:2.38-4ubuntu1)
End-Date: 2022-11-23  04:53:58

Start-Date: 2022-11-23  04:54:08
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:arm64 (8.32-4.1ubuntu1)
End-Date: 2022-11-23  04:54:12

Start-Date: 2022-11-23  04:54:19
Commandline: apt-get install --reinstall dash
Reinstall: dash:arm64 (0.5.11+git20210903+057cd650a4ed-8ubuntu1)
End-Date: 2022-11-23  04:54:24

Start-Date: 2022-11-23  04:54:31
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:arm64 (1.5.79ubuntu1)
End-Date: 2022-11-23  04:54:36

Start-Date: 2022-11-23  04:54:43
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:arm64 (5.7-0.3)
End-Date: 2022-11-23  04:54:47

Start-Date: 2022-11-23  04:54:55
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:arm64 (1:3.8-1)
End-Date: 2022-11-23  04:54:59

Start-Date: 2022-11-23  04:55:11
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:arm64 (1.21.9ubuntu1)
End-Date: 2022-11-23  04:55:15

Start-Date: 2022-11-23  04:55:24
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:arm64 (1.46.5-2ubuntu2)
End-Date: 2022-11-23  04:55:28

Start-Date: 2022-11-23  04:55:36
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:arm64 (4.9.0-3ubuntu1)
End-Date: 2022-11-23  04:55:40

Start-Date: 2022-11-23  04:55:47
Commandline: apt-get install --reinstall gcc-12-base:arm64
Reinstall: gcc-12-base:arm64 (12.2.0-9ubuntu1)
End-Date: 2022-11-23  04:55:51

Start-Date: 2022-11-23  04:55:58
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:arm64 (2.2.35-3ubuntu1)
End-Date: 2022-11-23  04:56:02

Start-Date: 2022-11-23  04:56:10
Commandline: apt-get install --reinstall grep
Reinstall: grep:arm64 (3.7-1build1)
End-Date: 2022-11-23  04:56:14

Start-Date: 2022-11-23  04:56:21
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:arm64 (1.12-1ubuntu1)
End-Date: 2022-11-23  04:56:25

Start-Date: 2022-11-23  04:56:32
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:arm64 (3.23ubuntu2)
End-Date: 2022-11-23  04:56:36

Start-Date: 2022-11-23  04:56:43
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:arm64 (1.64)
End-Date: 2022-11-23  04:56:47

Start-Date: 2022-11-23  04:56:54
Commandline: apt-get install --reinstall libacl1:arm64
Reinstall: libacl1:arm64 (2.3.1-1)
End-Date: 2022-11-23  04:56:58

Start-Date: 2022-11-23  04:57:08
Commandline: apt-get install --reinstall libapt-pkg6.0:arm64
Reinstall: libapt-pkg6.0:arm64 (2.5.3)
End-Date: 2022-11-23  04:57:12

Start-Date: 2022-11-23  04:57:19
Commandline: apt-get install --reinstall libattr1:arm64
Reinstall: libattr1:arm64 (1:2.5.1-1build1)
End-Date: 2022-11-23  04:57:23

Start-Date: 2022-11-23  04:57:30
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:arm64 (1:3.0.7-1ubuntu1)
End-Date: 2022-11-23  04:57:34

Start-Date: 2022-11-23  04:57:41
Commandline: apt-get install --reinstall libaudit1:arm64
Reinstall: libaudit1:arm64 (1:3.0.7-1ubuntu1)
End-Date: 2022-11-23  04:57:45

Start-Date: 2022-11-23  04:57:53
Commandline: apt-get install --reinstall libblkid1:arm64
Reinstall: libblkid1:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  04:57:57

Start-Date: 2022-11-23  04:58:04
Commandline: apt-get install --reinstall libbz2-1.0:arm64
Reinstall: libbz2-1.0:arm64 (1.0.8-5build1)
End-Date: 2022-11-23  04:58:08

Start-Date: 2022-11-23  04:58:17
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:arm64 (2.36-0ubuntu4)
End-Date: 2022-11-23  04:58:21

Start-Date: 2022-11-23  04:58:32
Commandline: apt-get install --reinstall libc6:arm64
Reinstall: libc6:arm64 (2.36-0ubuntu4)
End-Date: 2022-11-23  04:58:38

Start-Date: 2022-11-23  04:58:45
Commandline: apt-get install --reinstall libcap-ng0:arm64
Reinstall: libcap-ng0:arm64 (0.8.3-1)
End-Date: 2022-11-23  04:58:49

Start-Date: 2022-11-23  04:58:56
Commandline: apt-get install --reinstall libcap2:arm64
Reinstall: libcap2:arm64 (1:2.44-1build3)
End-Date: 2022-11-23  04:59:00

Start-Date: 2022-11-23  04:59:07
Commandline: apt-get install --reinstall libcom-err2:arm64
Reinstall: libcom-err2:arm64 (1.46.5-2ubuntu2)
End-Date: 2022-11-23  04:59:10

Start-Date: 2022-11-23  04:59:17
Commandline: apt-get install --reinstall libcrypt1:arm64
Reinstall: libcrypt1:arm64 (1:4.4.28-2)
End-Date: 2022-11-23  04:59:21

Start-Date: 2022-11-23  04:59:29
Commandline: apt-get install --reinstall libdb5.3:arm64
Reinstall: libdb5.3:arm64 (5.3.28+dfsg1-0.10)
End-Date: 2022-11-23  04:59:33

Start-Date: 2022-11-23  04:59:40
Commandline: apt-get install --reinstall libdebconfclient0:arm64
Reinstall: libdebconfclient0:arm64 (0.264ubuntu1)
End-Date: 2022-11-23  04:59:44

Start-Date: 2022-11-23  04:59:52
Commandline: apt-get install --reinstall libext2fs2:arm64
Reinstall: libext2fs2:arm64 (1.46.5-2ubuntu2)
End-Date: 2022-11-23  04:59:55

Start-Date: 2022-11-23  05:00:02
Commandline: apt-get install --reinstall libffi8:arm64
Reinstall: libffi8:arm64 (3.4.2-4)
End-Date: 2022-11-23  05:00:06

Start-Date: 2022-11-23  05:00:13
Commandline: apt-get install --reinstall libgcc-s1:arm64
Reinstall: libgcc-s1:arm64 (12.2.0-9ubuntu1)
End-Date: 2022-11-23  05:00:17

Start-Date: 2022-11-23  05:00:25
Commandline: apt-get install --reinstall libgcrypt20:arm64
Reinstall: libgcrypt20:arm64 (1.10.1-2ubuntu1)
End-Date: 2022-11-23  05:00:29

Start-Date: 2022-11-23  05:00:36
Commandline: apt-get install --reinstall libgmp10:arm64
Reinstall: libgmp10:arm64 (2:6.2.1+dfsg1-1ubuntu2)
End-Date: 2022-11-23  05:00:40

Start-Date: 2022-11-23  05:00:50
Commandline: apt-get install --reinstall libgnutls30:arm64
Reinstall: libgnutls30:arm64 (3.7.7-2ubuntu2)
End-Date: 2022-11-23  05:00:54

Start-Date: 2022-11-23  05:01:01
Commandline: apt-get install --reinstall libgpg-error0:arm64
Reinstall: libgpg-error0:arm64 (1.45-2)
End-Date: 2022-11-23  05:01:05

Start-Date: 2022-11-23  05:01:13
Commandline: apt-get install --reinstall libhogweed6:arm64
Reinstall: libhogweed6:arm64 (3.8.1-2)
End-Date: 2022-11-23  05:01:17

Start-Date: 2022-11-23  05:01:24
Commandline: apt-get install --reinstall libidn2-0:arm64
Reinstall: libidn2-0:arm64 (2.3.3-1build1)
End-Date: 2022-11-23  05:01:29

Start-Date: 2022-11-23  05:01:36
Commandline: apt-get install --reinstall liblz4-1:arm64
Reinstall: liblz4-1:arm64 (1.9.3-2build2)
End-Date: 2022-11-23  05:01:40

Start-Date: 2022-11-23  05:01:47
Commandline: apt-get install --reinstall liblzma5:arm64
Reinstall: liblzma5:arm64 (5.2.5-2.1)
End-Date: 2022-11-23  05:01:51

Start-Date: 2022-11-23  05:01:59
Commandline: apt-get install --reinstall libmount1:arm64
Reinstall: libmount1:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  05:02:03

Start-Date: 2022-11-23  05:02:10
Commandline: apt-get install --reinstall libncurses6:arm64
Reinstall: libncurses6:arm64 (6.3+20220423-2)
End-Date: 2022-11-23  05:02:13

Start-Date: 2022-11-23  05:02:21
Commandline: apt-get install --reinstall libncursesw6:arm64
Reinstall: libncursesw6:arm64 (6.3+20220423-2)
End-Date: 2022-11-23  05:02:25

Start-Date: 2022-11-23  05:02:32
Commandline: apt-get install --reinstall libnettle8:arm64
Reinstall: libnettle8:arm64 (3.8.1-2)
End-Date: 2022-11-23  05:02:36

Start-Date: 2022-11-23  05:02:44
Commandline: apt-get install --reinstall libp11-kit0:arm64
Reinstall: libp11-kit0:arm64 (0.24.1-1ubuntu2)
End-Date: 2022-11-23  05:02:48

Start-Date: 2022-11-23  05:02:57
Commandline: apt-get install --reinstall libpam-modules:arm64
Reinstall: libpam-modules:arm64 (1.5.2-2ubuntu1)
End-Date: 2022-11-23  05:03:01

Start-Date: 2022-11-23  05:03:09
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:arm64 (1.5.2-2ubuntu1)
End-Date: 2022-11-23  05:03:13

Start-Date: 2022-11-23  05:03:20
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:arm64 (1.5.2-2ubuntu1)
End-Date: 2022-11-23  05:03:24

Start-Date: 2022-11-23  05:03:31
Commandline: apt-get install --reinstall libpam0g:arm64
Reinstall: libpam0g:arm64 (1.5.2-2ubuntu1)
End-Date: 2022-11-23  05:03:36

Start-Date: 2022-11-23  05:03:44
Commandline: apt-get install --reinstall libpcre2-8-0:arm64
Reinstall: libpcre2-8-0:arm64 (10.40-1ubuntu1)
End-Date: 2022-11-23  05:03:48

Start-Date: 2022-11-23  05:03:56
Commandline: apt-get install --reinstall libpcre3:arm64
Reinstall: libpcre3:arm64 (2:8.39-14)
End-Date: 2022-11-23  05:04:00

Start-Date: 2022-11-23  05:04:07
Commandline: apt-get install --reinstall libprocps8:arm64
Reinstall: libprocps8:arm64 (2:3.3.17-7ubuntu1)
End-Date: 2022-11-23  05:04:10

Start-Date: 2022-11-23  05:04:17
Commandline: apt-get install --reinstall libseccomp2:arm64
Reinstall: libseccomp2:arm64 (2.5.4-1ubuntu1)
End-Date: 2022-11-23  05:04:21

Start-Date: 2022-11-23  05:04:29
Commandline: apt-get install --reinstall libselinux1:arm64
Reinstall: libselinux1:arm64 (3.4-1)
End-Date: 2022-11-23  05:04:33

Start-Date: 2022-11-23  05:04:40
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:arm64 (3.4-1build1)
End-Date: 2022-11-23  05:04:44

Start-Date: 2022-11-23  05:04:51
Commandline: apt-get install --reinstall libsemanage2:arm64
Reinstall: libsemanage2:arm64 (3.4-1build1)
End-Date: 2022-11-23  05:04:55

Start-Date: 2022-11-23  05:05:03
Commandline: apt-get install --reinstall libsepol2:arm64
Reinstall: libsepol2:arm64 (3.4-2)
End-Date: 2022-11-23  05:05:07

Start-Date: 2022-11-23  05:05:15
Commandline: apt-get install --reinstall libsmartcols1:arm64
Reinstall: libsmartcols1:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  05:05:19

Start-Date: 2022-11-23  05:05:26
Commandline: apt-get install --reinstall libss2:arm64
Reinstall: libss2:arm64 (1.46.5-2ubuntu2)
End-Date: 2022-11-23  05:05:29

Start-Date: 2022-11-23  05:05:39
Commandline: apt-get install --reinstall libstdc++6:arm64
Reinstall: libstdc++6:arm64 (12.2.0-9ubuntu1)
End-Date: 2022-11-23  05:05:43

Start-Date: 2022-11-23  05:05:51
Commandline: apt-get install --reinstall libsystemd0:arm64
Reinstall: libsystemd0:arm64 (251.4-1ubuntu7)
End-Date: 2022-11-23  05:05:56

Start-Date: 2022-11-23  05:06:03
Commandline: apt-get install --reinstall libtasn1-6:arm64
Reinstall: libtasn1-6:arm64 (4.19.0-2)
End-Date: 2022-11-23  05:06:07

Start-Date: 2022-11-23  05:06:14
Commandline: apt-get install --reinstall libtinfo6:arm64
Reinstall: libtinfo6:arm64 (6.3+20220423-2)
End-Date: 2022-11-23  05:06:18

Start-Date: 2022-11-23  05:06:25
Commandline: apt-get install --reinstall libudev1:arm64
Reinstall: libudev1:arm64 (251.4-1ubuntu7)
End-Date: 2022-11-23  05:06:30

Start-Date: 2022-11-23  05:06:38
Commandline: apt-get install --reinstall libunistring2:arm64
Reinstall: libunistring2:arm64 (1.0-2)
End-Date: 2022-11-23  05:06:43

Start-Date: 2022-11-23  05:06:49
Commandline: apt-get install --reinstall libuuid1:arm64
Reinstall: libuuid1:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  05:06:54

Start-Date: 2022-11-23  05:07:01
Commandline: apt-get install --reinstall libxxhash0:arm64
Reinstall: libxxhash0:arm64 (0.8.1-1)
End-Date: 2022-11-23  05:07:05

Start-Date: 2022-11-23  05:07:13
Commandline: apt-get install --reinstall libzstd1:arm64
Reinstall: libzstd1:arm64 (1.5.2+dfsg-1)
End-Date: 2022-11-23  05:07:17

Start-Date: 2022-11-23  05:07:24
Commandline: apt-get install --reinstall login
Reinstall: login:arm64 (1:4.11.1+dfsg1-2ubuntu1)
End-Date: 2022-11-23  05:07:28

Start-Date: 2022-11-23  05:07:35
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:arm64 (1.46.5-2ubuntu2)
End-Date: 2022-11-23  05:07:39

Start-Date: 2022-11-23  05:07:46
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:arm64 (11.2ubuntu1)
End-Date: 2022-11-23  05:07:50

Start-Date: 2022-11-23  05:07:57
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:arm64 (1.3.4.20200120-3.1)
End-Date: 2022-11-23  05:08:01

Start-Date: 2022-11-23  05:08:08
Commandline: apt-get install --reinstall mount
Reinstall: mount:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  05:08:11

Start-Date: 2022-11-23  05:08:18
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:arm64 (6.3+20220423-2)
End-Date: 2022-11-23  05:08:22

Start-Date: 2022-11-23  05:08:30
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:arm64 (6.3+20220423-2)
End-Date: 2022-11-23  05:08:34

Start-Date: 2022-11-23  05:08:44
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:arm64 (1:4.11.1+dfsg1-2ubuntu1)
End-Date: 2022-11-23  05:08:48

Start-Date: 2022-11-23  05:08:59
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:arm64 (5.34.0-5ubuntu1)
End-Date: 2022-11-23  05:09:04

Start-Date: 2022-11-23  05:09:13
Commandline: apt-get install --reinstall procps
Reinstall: procps:arm64 (2:3.3.17-7ubuntu1)
End-Date: 2022-11-23  05:09:16

Start-Date: 2022-11-23  05:09:24
Commandline: apt-get install --reinstall sed
Reinstall: sed:arm64 (4.8-1ubuntu2)
End-Date: 2022-11-23  05:09:28

Start-Date: 2022-11-23  05:09:35
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:arm64 (0.0.17)
End-Date: 2022-11-23  05:09:38

Start-Date: 2022-11-23  05:09:45
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:arm64 (3.04-1ubuntu1)
End-Date: 2022-11-23  05:09:49

Start-Date: 2022-11-23  05:09:58
Commandline: apt-get install --reinstall tar
Reinstall: tar:arm64 (1.34+dfsg-1build3)
End-Date: 2022-11-23  05:10:02

Start-Date: 2022-11-23  05:10:09
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:arm64 (2021.03.26)
End-Date: 2022-11-23  05:10:13

Start-Date: 2022-11-23  05:10:20
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:arm64 (29ubuntu2)
End-Date: 2022-11-23  05:10:23

Start-Date: 2022-11-23  05:10:35
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  05:10:40

Start-Date: 2022-11-23  05:10:47
Commandline: apt-get install --reinstall util-linux-extra
Reinstall: util-linux-extra:arm64 (2.38-4ubuntu1)
End-Date: 2022-11-23  05:10:51

Start-Date: 2022-11-23  05:10:58
Commandline: apt-get install --reinstall zlib1g:arm64
Reinstall: zlib1g:arm64 (1:1.2.11.dfsg-4.1ubuntu1)
End-Date: 2022-11-23  05:11:02
